docs

# ExtendedPrivateChat

interface ExtendedPrivateChat : PrivateChat, ExtendedChat
Content copied to clipboard

## Properties

allowCreateUserIdLink
Link copied to clipboard
open val allowCreateUserIdLink : Boolean
Content copied to clipboard
bio
Link copied to clipboard
abstract val bio : String
Content copied to clipboard
chatPhoto
Link copied to clipboard
abstract val chatPhoto : ChatPhoto ?
Content copied to clipboard
firstName
Link copied to clipboard
abstract val firstName : String
Content copied to clipboard
hasPrivateForwards
Link copied to clipboard
abstract val hasPrivateForwards : Boolean
Content copied to clipboard
id
Link copied to clipboard
abstract override val id : UserId
Content copied to clipboard
lastName
Link copied to clipboard
abstract val lastName : String
Content copied to clipboard
username
Link copied to clipboard
abstract val username : Username ?
Content copied to clipboard

## Inheritors

ExtendedPrivateChatImpl
Link copied to clipboard